Issue 1415 Incorrect help for amend-record

Title Incorrect help for amend-record
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List ashmoran, darcs-devel, dmitry.kurochkin, kowey, thorkilnaur, twb
Assigned To twb

Created on 2009-04-04.14:01:48 by ashmoran, last changed 2009-10-23.23:43:58 by admin.

msg7574 (view) Author: ashmoran Date: 2009-04-04.14:01:45
Part of the help output in `darcs help amend-record` says this:

"When recording a draft patch, it is a good idea to start the name with
`DRAFT:' so that other developers know it is not finished.  When
finished, remove it with `darcs amend-record --edit-description'."

But running `darcs amend-record --edit-description` results in the  
following error:

"darcs failed:  unrecognized option `--edit-description'"
msg7592 (view) Author: twb Date: 2009-04-07.17:27:02
The following patch updated the status of issue1415 to be resolved:

* Resolve issue1415: --edit-long-comment, not --edit-description, in help. 
Ignore-this: 2fa05af16c936b3c9fa351aa19da7fd1
Date User Action Args
2009-04-04 14:01:48ashmorancreate
2009-04-06 02:18:25twbsetassignedto: twb
nosy: + twb
2009-04-07 17:27:05twbsetstatus: unread -> resolved
nosy: kowey, simon, twb, thorkilnaur, dmitry.kurochkin, ashmoran
messages: + msg7592
2009-04-22 03:00:22twbsetpriority: bug
nosy: kowey, simon, twb, thorkilnaur, dmitry.kurochkin, ashmoran
2009-08-25 17:42:55adminsetnosy: + darcs-devel, - simon
2009-08-27 14:17:46adminsetnosy: kowey, darcs-devel, twb, thorkilnaur, dmitry.kurochkin, ashmoran
2009-10-23 22:34:29adminsetnosy: + ashleymoran, - ashmoran
2009-10-23 23:43:58adminsetnosy: + ashmoran, - ashleymoran